/* for use with rss feed - add this block into content.css or call it as an import from layout.css if you want to use an rss feed insert on your pages
-------------------------------------------------------------- */
/*this is the version used by the cs*/

dl.news img {
	background: white;
	padding: 5px;
	margin: 5px 0 5px 5px;
	display: inline;
}

dl.news dt img {
	float: left;
	border: none;
	padding: 0 10px 0 0;
	background: none;
	position: relative;
	top: 1px;
	margin: 0;
}
dl.news {
	clear: both;
	float: left;
	width: 100%;
	border-bottom: 1px solid #CCC;
	padding-bottom: 0.5em;
}

dl.news dt {
	padding-top: 0.5em;
	padding-bottom: 0;
	padding-left: 21px;
	margin-left: 2px;
	margin-bottom: 0.5em;
	color:#036;
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

dl.news dt a {
	text-decoration: none;
	color:#036;
}

dl.news dt a:hover {
	text-decoration: underline;
	color:#036;
}

dl.news dd {
	float: left;
	padding-left: 21px;
	font-size: 0.95em;
}
dl.news dd div.item {
	float: left;
	background:#f9f9f9;
	border-bottom:1px #eee solid;
	margin-bottom:5px;
	width:100%;
}

dl.news dd div.item a:hover {
	color:#c60;
}

dl.news dd div.item a:visited {
	color:#900;
}

dl.news dd div.first {
	padding-bottom: 0.5em;
}

dl.news dd p {
	font-size: 1em;
	padding-top: 0.2em;
	padding-left: 5px;
    margin-bottom: 0.4em;
    }

dl.news dd div.first p {
	padding: 0 2em 5px 5px;
}

dl.news dd p.new-date {
	font-size:.8em;
	font-style:normal;
	color:#c60;
	display:block;
	border-top:1px #ddd solid;
	border-bottom:0px #eee solid;
	margin:0;
	margin-bottom:-5px;
	padding:0 0 0 5px;
}

dl.news dd a {
	font-weight:bold;
	text-decoration: none;
}

dl.news dd a:hover {
	text-decoration: underline;
}

dl.news dd p.more {
	margin:0 0 5px 0;
	padding:0;
	text-align:right;	
}
dl.news dd p.more a {
	padding-right:23px;
	background:url(../images/icon-arrow-nav-primary.gif) no-repeat 90% 
60%;
}
dl.news dd p.more a:hover {
}

dl.news dd a.right-link {
	padding-right:15px;
	background:url(../images/icon-arrow-nav-primary.gif) no-repeat 
100% 60%;
}
dl.news dd span.date {
	color: #666;
	padding-left: 5px;
}

dl.news dd span.description {
	display: block;
}
	
/* to get around the newsfeed automations 21.10.08*/
dl.news dd div.item img, dl.news dd div.item p.more {
	display:none;
	}
	
